/* Makeshift CSS Reset */
{
    margin: 0;
    padding: 0;
}

/* Tell the browser to render HTML 5 elements as block */
header, footer, aside, nav, article {
     display: block;
}

.dottest {
	border: 1px dotted black;
}
/*-------------------------------------------------
  General layout
-------------------------------------------------*/
.gallery-photo {
	padding: 10px;
}
.gallery-photo img {
	border: 1px solid black;
	padding: 2px;
	box-shadow: 5px 5px 5px #676767;
	-moz-box-shadow: 5px 5px 5px #676767;
	-webkit-box-shadow: 5px 5px 5px #676767;

}

body {
	font-family: trebuchet ms, verdana, arial, tahoma, sans-serif;
	background-color: #e2e2e2;
	padding: 0;
	margin: 0;
	color: #474342;
	font-size: 90%;
	text-align: justify;
	margin: 0;
}
img
{
	border: 0;
}
form
{
	margin: 0;
}
.content th {
	vertical-align: top;
}

.edit-submit {
	display: none;
}

.cancel-edit {
	display: none;
}

.comment-time a{
	float: right;
	position: relative;
	top: -1.5em;
}
/* Headings */
h1,h2,h3,h4,h5,h6
{
	font-weight: normal;
	margin: 0;
}

/* Lists */
ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
li
{
	background: url(../images/arrow.gif) left no-repeat 5px;
	padding: 0 0 0 10px;
	margin: 0 20px;
}

/* Links */
a:link, a:visited
{
	color: #8B008B;
	text-decoration: none;
	font-weight: bold;
}

a:hover, a:active
{
	color: black;
}
#copyrights a:link, #copyrights a:visited
{
	color: #474747;
}
#copyrights a:hover, #copyrights a:active
{
	color: #737373;
}

/* Basic classes */
.hidden
{
	display: none;
}
.centerize
{
	text-align: center;
}
.clearing
{
	width: 80%;
	height: 0;
	clear: both;
}

/*-------------------------------------------------
  Header
-------------------------------------------------*/
#header
{
	position: relative;
	margin: 0px;
	padding: 0;
}
#header h1
{
	text-align: right;
        /* height: 80px; */
        line-height: 3em;
        font-size: 150%;
}
#header img
{
	text-align: right;
}
#header a:link, #header a:visited
{
	color: #474747;
}
#header a:hover, #header a:active
{
	color: #737373;
}
#headerbar {
	background-image: url(/static/img/peternixon_logo_back.png);
	background-repeat:repeat-x;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	min-width: 600px;
	/* border: 1px dotted black; */
}
#headerbar h1, #headerbar img, {
	border: 1px solid white;
}

/*-------------------------------------------------
  Quote block
-------------------------------------------------*/
.quote {
	/* margin: 5px 0px 5px 20px; */
	padding: 0px 0px 0px 0px;
	color: #487ab5;
}
.quoteCopy
{
	font-size: 110%;
	font-style: italic;
	/* font-weight: bold; */
	font-weight: 600;
}
.quoteMeta
{
}
.quoteAuthor {
	font-size: 70%;
}
.quoteCirca {
	font-size: 70%;
}

/*-------------------------------------------------
  Content wrappers
-------------------------------------------------*/
#mainwrapper
{
	min-width: 600px;
	margin: auto;
	padding: 20px 80px 10px 80px;
}
#wrapper
{
	padding: 10px 0px 10px 0px;
	margin: 0px;
	display: table;
}

/*-------------------------------------------------
  Main content
-------------------------------------------------*/
#container
{
	display: table-cell;
	/* overflow: visible; */
	padding: 0px 0px 0px 0px;
}
.content
{
	padding: 0;
	/* margin: 7px 224px 30px 20px; */
}
.contenttitle, .contenttitle a:link, .contenttitle a:visited
{
	text-decoration: none;
	color: #c00402;
}
.tag , .tag a, .tag a:visited{
	color: #c00402;
}

/*-------------------------------------------------
  Item styles
-------------------------------------------------*/
.content h2
{
	clear: both;
	background: url(../images/dot.gif) bottom repeat-x;
	font-size: 18px;
	padding: 0 0 6px 0;
	margin: 0;
}
.contentbody
{
	font-size:13px;
	text-align: justify;
	padding: 0 0 16px 0;
}

/*-------------------------------------------------
  Item info
-------------------------------------------------*/
.contentitemcategory
{
	background: url(../images/bgcategory.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 14px;
	color: #c00402;
}
.contentitempostedby
{
	background: url(../images/bgpostedby.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 12px;
	color: #c00402;
}
.contentitemcomments
{
	background: url(../images/bgcomment.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 13px;
	color: #c00402;
}
.contentitem a, .contentitem a:visited
{
	color: #c00402;
}

.contentitemedit
{
	background: url(../images/bgedit.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 11px;
}
.contentitem
{
	padding: 3px 0 0 0;
	margin: 0 0 16px 0;
	color: #c00402;
}
.contentitem1
{
	display: inline;
	color: #c00402;
}
.contentitem2
{
	display: inline;
	background: url(../images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
	color: #c00402;
}
.contentitem3
{
	display: inline;
	background: url(../images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
	color: #c00402;
}
.contentitem4
{
	display: inline;
	padding: 0 0 0 10px;
	background: url(../images/dotv.gif) left repeat-y;
	color: #c00402;
}

/*-------------------------------------------------
  Comments
-------------------------------------------------*/
.blogcomment
{
	background: url(../images/commentquote01.gif) no-repeat;
	background-position: 6px 9px;
	padding: 6px 6px 6px 42px;
	border: 1px solid white;
	margin: 10px 0 0 0;
}
.blogcomment:hover
{
	background: #F9F9F9 url(../images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #CCCCCC;
}
.blogcomment.even
{
	background: #FAFAFA url(../images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #EEEEEE;
}
.blogcomment.even:hover
{
	background: #F9F9F9 url(../images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}

.blogcomment.creator /*This is to give the admin a special comment style, to distinguish him/her from the rest of the commentors*/
{
	background: #F9F9F9 url(../images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.blogcomment.creator:hover
{
	background: #F9F9F9 url(../images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}

.blogcomment h3
{
	font-size: 12px;
}

.edit-comment, .reply-link, .cancel-edit, .delete-comment, .comment-link
{
	background:transparent url(../images/arrow.gif) no-repeat scroll left center;
	margin: 0px 5px 0px 5px;
	padding:0pt 0px 0pt 10px;
}
/*-------------------------------------------------
  Menu
-------------------------------------------------*/
#sidebarcontainer
{
	display: table-cell;
	width: 225px;
	padding: 10px 10px 0px 0px;
	font-size: 80%;
}
.sidebar
{
	text-align: left;
	/*color: #21262A;*/
	color: #e2e2e2;
	margin: 0 6px 4px 0;
}

/* Menu lists */
/* Sidebar */
#sidebar .header {
    background-color: #c0c0c0;
    padding-left: 1em;
}

#sidebar .block {
    border-top: 1px solid #c0c0c0;
    margin-bottom: 2em;
}

#sidebar .header span {
    /*border-bottom: 1px dashed black;*/
    padding-right: 0.3em;
    padding-left: 0.3em;
    /*background-color: white;*/
    font-weight: bold;
/*    color: #555055; */
    line-height: 1.5em;
}

#sidebar li {
    list-style-type: none;
    line-height: 1.5em;
    text-indent: -15px;
    padding-left: 15px;
}

#sidebar a {
	border-bottom: none;
	font-weight: bold;
 /*   color: #bb3030; */
	/* clear: both; */
}
#sidebar a:hover, #sidebar a:visited {
    color: white;
}

#side {
    /*padding-right: 1em;*/
}
.sidebardl
{
	padding: 10px 0 10px 0;
	margin: 0;
	/* line-height: 20px; */
	/*background-color: #502830;*/
}

.sbc1, .sbc1 dl { background-color: #502830; }
.sbc2 { background-color: #1d2e5a; }
.sbc3 { background-color: #1c595c; }
.sbc4 { background-color: #2e4944; }
.sbc5 { background-color: #1c5b30; }

.sidebardlold dt
{
	background: #E5E5E5 url(../images/sidetitlebg.gif);
	/* color: #3A3523; */
	color: #3A3523;
	font-weight: bold;
	padding: 4px 10px;
}

.sidebardlold2 dt
{
	/* color: #e2e2e2; */
	/*background-color: #081839;*/
	/* background-color: #65a31c; */
	font-weight: bold;
	padding: 4px 10px;
	border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 300%;
}


.sidebardl dt
{
	font-weight: bold;
	padding: 4px 10px;
	font-size: 300%;
}

.sidebardl dd
{
	padding: 2px 10px;
	margin: 1px 0 0 0;
	line-height: 2em;
	/* XXX */
	/* display:block;
	float:left; */
}

.sidebardl dd:hover
{
/* 	background: #081839;*/

}
.sidebardl a:link, .sidebardl a:visited
{
/*	background: url(../images/arrow.gif) left center no-repeat; */
	padding: 5px;
	color: #e2e2e2;
	text-decoration: none;
}
.sidebardl dd a:link, .sidebardl dd a:visited
{
/*	background: url(../images/arrow.gif) left center no-repeat; */
	padding: 0 0 0 10px;
	color: #e2e2e2;
	text-decoration: none;
}
.sidebardl dd:hover a:link, .sidebardl dd:hover a:visited
{
	/* background: url(../images/arrow.gif) left center no-repeat; */
	color: white;
	padding: 0 0 0 10px;
}


/*-------------------------------------------------
  Footer
-------------------------------------------------*/
#footer
{
	width: 100%;
	text-align: center;
	padding: 5px 0 5px 0;
	margin: 0 auto;
}

#copyrights
{
	color: #474747;
}

/*-------------------------------------------------
  Forms
-------------------------------------------------*/
#login-form, #search-form
{
	margin: 5px 0;
}
#comment-form, #mail-form, #comment-form
{
	margin-top: 10px;
    padding: 10px;
    background: #EEEEEE;
    /* Rounded borders, for Mozilla browsers */
    /* -moz-border-radius: 10px; */
}
#comment-form img, #comment-form img {
    margin: 5px 0 0 0;
}
.formfield, #comment-form input[type=text]
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #CC6666;
	border-left: 1px solid #CC6666;
	border-bottom: 1px solid #992222;
	border-right: 1px solid #992222;
	margin: 1px 0 0 0;
}
input[type=button], input[type=submit]
{
	padding: 2px 2px;
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #CC6666;
	border-left: 1px solid #CC6666;
	border-bottom: 1px solid #992222;
	border-right: 1px solid #992222;
	margin: 1px 0 0 0;
}

#search-form .formfield
{
	width: 130px;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
#login-form input[type=text], #login-form input[type=textarea], #login-form input[type=password]
{
	width: 130px;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.mainform .formfield
{
	width: 280px;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
#mail-form input[type=button], #mail-form input[type=submit]
{
	width: 100px;
	padding: 2px 2px;
}
#comment_person, #comment_mail
{
    width: 150px;
}
#comment-form textarea, #comment-form .formfield, .comment-edit-area
{
    width: 99%;
}
#mail-form textarea, #mail-form .formfield
{
    width: 99%;
}

#comment-form input[type=button], #comment-form input[type=submit]
{
	padding: 0px 0px 0px 0px;
	margin-top: 4px;
	height: 22px;
	font-weight: bold;
}
.error , .errorlist
{
	color: red;
	font-weight: bold;
}


/*-------------------------------------------------
  Miscelaneous
-------------------------------------------------*/
/* VBlog image onion skin shadow - From AListApart.com*/
.wrap1, .wrap2, .wrap3
{
	display:inline-table;
	/* \*/display:block;/**/
}
.wrap1
{
	float:left;
	background:url(../images/shadow.gif) right bottom no-repeat;
	margin: 0 5px 3px 0;
}
.wrap2
{
	background:url(../images/corner_br.gif) left bottom no-repeat;
}
.wrap3
{
	background:url(../images/corner_tr.gif) right top no-repeat;
	padding:0 5px 5px 0;
}
.wrap3 img
{
	display:block;
	border: 3px solid white;
}

/* Search highlight color */
.highlight
{
	background: #DEFFA9;
}

/* Leftbox and Rightbox toolbar buttons */
.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: larger;
	width: 20%;
}
.leftbox {
	float: left;
	border-right: 2px solid #ccc;
}
.rightbox {
	float: right;
	border-left: 2px solid #ccc;
}
